
Foreman - Feature #466

PXE menu generation

11/15/2010 07:23 PM - Justin Sherrill

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Unattended installations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Generate PXE menu so that systems not 'known' can still be provisioned via pxe

Related issues:

Is duplicate of Foreman - Feature #632: Support building PXE Menus on smart p... Closed 01/29/2011 01/29/2011

History

#1 - 11/15/2010 07:29 PM - Ohad Levy

- Tracker changed from Bug to Feature

#2 - 11/15/2010 07:52 PM - Ohad Levy

- Category set to Unattended installations

#3 - 03/15/2011 04:08 AM - Ohad Levy

- Status changed from New to Duplicate

#4 - 03/15/2011 04:08 AM - Ohad Levy

- Target version set to 0.2
